[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Obscuring OS



I am running a mail/web server and Netcraft says that it is  Apache/1.3.28 
 and  (Linux/SuSE).

While on one hand that is nice....Would it not be better to obscure which 
distro I am running and the version of Apache ??

How would one accomplish this ?

- Bill